<?php

if ( ! @include_once( './mainfile.php' ) ) { exit( '!! INCLUDE ERROR. ACCESS DENIED !!' ); }
error_reporting( _E_VALUE );


/* vim: set expandtab tabstop=4 shiftwidth=4: */
// +----------------------------------------------------------------------+
// | myPHPNuke Version 188_8 RC2                                          |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003-2004 myPHPNuke Development Team                   |
// | Copyright (c) 2003-2004 Kiril Threndor                               |
// +----------------------------------------------------------------------+
// | License: GNU/GPL - http://www.gnu.org/copyleft/gpl.html              |
// +----------------------------------------------------------------------+
// | Support: http://myphpnuke.com/                                       |
// +----------------------------------------------------------------------+
// | Recode Author: Kiril Threndor <mpnx@dev.illearth.net>                |
// +----------------------------------------------------------------------+
// $Id: footer.php,v 1.2.2.2 2004/04/18 12:47:22 ajvwaay Exp $

/**
 * This Theme Is Complete Recode Of The Original Somara-Grey
 * It Uses A Mixture Of Table And CSS Based Layout
 */

global $mpn_display_chatboxII;

/**
 * Start Output
 * End Center Column Table Cell
 */

    echo "</td>\n";

    echo "\n\n<!-- MPN_SOMARA-GREY FOOTER CONTENT -->\n\n";

if ( $index == 1 )
{
    echo "<td id='rightblocks'>\n";

        make_sidebar( 1, $storynum );

    echo "</td>\n";
}

if ( $index == 2 )
{
    echo "<td id='rightblocks'>\n";

        make_userbar( 1, $storynum );

    echo "</td>\n";
}

//  Close The Main Table

echo "</tr></table>\n";

echo "</div>\n";

/**
 * Make centerblock chatbox if enabled
 * Display footer message set in nuke preferences
 */

echo "<div id='footer'>\n\n";

    if ( $mpn_display_chatboxII == 1 )
    {
        echo "<div class='content4'>\n";

            echo "<div class='cChat'>\n";

                include './chatboxII.php';

                makeChatBoxII();

            echo "</div>\n\n";

        echo "</div>\n\n";
    }

    echo "<div class='footer2'>\n";

        footmsg();

    echo "</div>\n\n";

echo "</div>\n\n";

?>
